<?
  include("../../clases/BDConexion.php");
  include("../../clases/clsTdoc.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objDoc=new clsTdoc;

	$objDoc->Grabar_Documento($tipo_doc,$des_doc); 
	$elultimo = $objDoc->DevolverCodDoc(); 
    Redirigir("../cvp_recepcion_de_documentos.php?men=4&valor4=$elultimo&fecha_doc_rec=$fecha_doc_rec&fecha_doc=$fecha_doc&asunto=$asunto&valor2=$valor2&persona_re=$persona_re&persona_dir=$persona_dir&valor3=$valor3&valor1=$valor1&importancia=$importancia&n_doc=$n_doc&veri=$veri&cod_recepcion=$cod_recepcion");	


?>

